Login   Register  
PHP Classes
elePHPant
Icontem

Needs to support OAuth Authentication

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      Twitter  >  All threads  >  Needs to support OAuth Authentication  >  (Un) Subscribe thread alerts  
Subject:Needs to support OAuth Authentication
Summary:This class no longer works because it doesn't support OAuth Auth
Messages:1
Author:Ken Barbalace
Date:2010-09-12 15:43:24
 

  1. Needs to support OAuth Authentication   Reply   Report abuse  
Picture of Ken Barbalace
Ken Barbalace
2010-09-12 15:43:24
This class needs to be updated to support OAuth Authentication as Twitter has turned off basic authentication.